<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>コントロールパネル</string>
	<key>112.title</key>
	<string>テキストをロードしています...</string>
	<key>130.label</key>
	<string>表示</string>
	<key>132.label</key>
	<string>Tab</string>
	<key>137.title</key>
	<string>シーンヘッディング</string>
	<key>138.title</key>
	<string>一般テキスト</string>
	<key>139.title</key>
	<string>アクション</string>
	<key>140.title</key>
	<string>文字</string>
	<key>141.title</key>
	<string>角括弧</string>
	<key>142.title</key>
	<string>ダイアログ</string>
	<key>143.title</key>
	<string>移行</string>
	<key>144.title</key>
	<string>ショット</string>
	<key>145.title</key>
	<string>一般テキスト（中央揃え）</string>
	<key>300558.title</key>
	<string>テキストスケール</string>
	<key>300560.title</key>
	<string>キーワード</string>
	<key>300562.title</key>
	<string>紙の位置</string>
	<key>300563.title</key>
	<string>紙の幅</string>
	<key>300566.title</key>
	<string>バックグラウンドフェード</string>
	<key>300570.title</key>
	<string>インスペクタ</string>
	<key>300573.title</key>
	<string>[タブ]シーン見出し、[エンター]アクション</string>
	<key>300574.title</key>
	<string>スクリーンプレイ要素</string>
	<key>300575.title</key>
	<string>複数単語：0    文字：0</string>
	<key>300580.title</key>
	<string>お待ちください...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>表示するサポート情報またはメタデータを選択。</string>
	<key>300596.title</key>
	<string>概要と注釈</string>
	<key>300610.title</key>
	<string>ラベルがありません</string>
	<key>300619.title</key>
	<string>ステータスがありません</string>
	<key>300622.title</key>
	<string>キーワード</string>
	<key>300623.title</key>
	<string>ブックマーク</string>
	<key>300624.title</key>
	<string>コメント＆脚注</string>
	<key>300625.title</key>
	<string>プロジェクトブックマーク</string>
	<key>300626.title</key>
	<string>写真</string>
	<key>300630.label</key>
	<string>注釈</string>
	<key>300631.label</key>
	<string>コメント</string>
	<key>300632.label</key>
	<string>ブックマーク</string>
	<key>300633.label</key>
	<string>キーワード</string>
	<key>300634.label</key>
	<string>写真</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>キーワードを追加します。</string>
	<key>300643.ibShadowedToolTip</key>
	<string>キーワードを追加します。</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>選択したキーワードを削除。</string>
	<key>300644.ibShadowedToolTip</key>
	<string>選択したキーワードを削除。</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>その他のキーワードオプションを表示します。</string>
	<key>300649.title</key>
	<string>メニューのクリア</string>
	<key>300656.headerCell.title</key>
	<string>キーワード</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>選択したコメントまたは脚注を削除。</string>
	<key>300682.ibShadowedToolTip</key>
	<string>選択したコメントまたは脚注を削除。</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>脚注を追加します。</string>
	<key>300683.ibShadowedToolTip</key>
	<string>脚注を追加します。</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>コメントを追加します。</string>
	<key>300684.ibShadowedToolTip</key>
	<string>コメントを追加します。</string>
	<key>300748.title</key>
	<string>HUDキーワードを表示</string>
	<key>300749.title</key>
	<string>キーワードを追加</string>
	<key>300750.title</key>
	<string>キーワードを追加</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>メニューから1つを選択して別の文書に移動。</string>
	<key>300833.ibShadowedToolTip</key>
	<string>次の文書に移動。</string>
	<key>300835.title</key>
	<string>移動先</string>
	<key>300839.title</key>
	<string>文書に移動</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>カスタムメタデータ</string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>テキストスケールを変更します。</string>
	<key>35.ibShadowedToolTip</key>
	<string>テキストスケールを変更します。</string>
	<key>4ao-hd-UXD.title</key>
	<string>タイトル</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>選択されたブックマークを削除します。</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>選択されたブックマークを削除します。</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>キーワードパネルを表示、または隠します。</string>
	<key>51.ibShadowedToolTip</key>
	<string>キーワードパネルを表示/隠します。</string>
	<key>6By-nT-2gW.title</key>
	<string>キャンセル</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>バックグラウンドをフェイドアウトさせます。</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>バックグランドを不透明にします。</string>
	<key>7FL-3G-WN5.title</key>
	<string>タイトル</string>
	<key>7J8-DI-kVZ.title</key>
	<string>ズーム先：</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>インスペクタパネルを表示、または隠します。</string>
	<key>82.ibShadowedToolTip</key>
	<string>インスペクタパネルを表示/隠します。</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>作成モードを終了します。</string>
	<key>84.ibShadowedToolTip</key>
	<string>作成モードを終了します。</string>
	<key>9.title</key>
	<string>フルスクリーンウィンドウ</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>オプションを押しながら垂直位置を変更</string>
	<key>IIM-dh-Cqa.title</key>
	<string>タイトル</string>
	<key>IML-eo-IdJ.title</key>
	<string>拡大/縮小</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>オプションを押し下げ、紙の高さを変更。</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>オプションを押し下げ、紙の高さを変更。</string>
	<key>UNO-Rl-cBo.title</key>
	<string>メニューのクリア</string>
	<key>Vqa-fs-iAw.title</key>
	<string>その他...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>紙の位置</string>
	<key>cnG-rg-DEg.title</key>
	<string>拡大/縮小</string>
	<key>mWJ-lv-tYy.title</key>
	<string>タイトル</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>ブックマークオプションを表示します。</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>ブックマークのオプション。</string>
	<key>t1T-eC-pXQ.title</key>
	<string>紙の高さ</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>オプションを押しながら垂直位置を変更</string>
	<key>zI1-b7-nAh.title</key>
	<string>タイトル</string>
</dict>
</plist>
